<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>/sim/weight[0]/weight-lb</path>
  <path>/sim/weight[1]/weight-lb</path>
  <path>/sim/weight[2]/weight-lb</path>
  <path>/sim/weight[3]/weight-lb</path>
  <path>/sim/weight[4]/weight-lb</path>
  <path>/sim/weight[5]/weight-lb</path>

</PropertyList>
